Package Details: ant-dracula-gtk-theme 2.0-1

Git Clone URL: https://aur.archlinux.org/ant-dracula-gtk-theme.git (read-only, click to copy)
Package Base: ant-dracula-gtk-theme
Description: Ant Dracula Theme for GTK 3.x
Upstream URL: https://github.com/dracula/gtk
Licenses: GPL3
Conflicts: ant-dracula-theme-git
Submitter: jaxmetalmax
Maintainer: SecurityInsanity
Last Packager: SecurityInsanity
Votes: 2
Popularity: 0.000000
First Submitted: 2017-10-11 16:00
Last Updated: 2020-09-19 21:06

Latest Comments

SecurityInsanity commented on 2020-09-14 01:42

@NovaViper this package currently tracks the releases only of https://github.com/dracula/gtk which is what we're watching for. I'll ask online for a release, but until then please don't flag out of date for individual git commits :)

SecurityInsanity commented on 2020-06-19 06:02

@Trollwut the repository has been updated. Sorry for the delay, I need to sort through my email filters.

As a note to others, if yay gives you an invalid checksum warning make sure it isn't caching anything (a: yay -Scc is the "nuke from orbit approach").

Trollwut commented on 2020-06-12 13:20

hey there! it seems that the owner is now part of the Dracula project on GitHUb, will this AUR package change to the new repo here: https://github.com/dracula/gtk

respective git issue: https://github.com/dracula/gtk/issues/51

beest commented on 2020-04-23 15:56

Not entirely certain why you added this package in its own conflicts/replaces, but doing so will ask the user to replace the package with itself on every -Syu.

guardian commented on 2018-11-07 12:35

Doesn't install anymore, can you please update the package?

Trollwut commented on 2018-03-19 17:42

any news on that?

-> Downloading Ant-Dracula.tar...
curl: (22) The requested URL returned error: 403 Forbidden

also the checksum have to be edited

676339784 commented on 2017-11-13 05:21

I get a failed to verify ant-dracula-gtk-theme integrity error, is the md5sum ok?